WoltLab Burning Board Lite ADDENTRY.PHP SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1097313 漏洞类型 Input Validation Error
发布时间 2005-01-10 更新时间 2005-01-10
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/12214
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Woltlab Burning Board Lite 1.0.1 e Woltlab Burning Board Lite 1.0 .0